Уязвимость BDU:2020-03961

Дата: 29.06.2020. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2020-03961.

Наименование уязвимости: Уязвимость набора библиотек NSS (Network Security Services), связанная с использованием криптографического алгоритма ECDSA (Elliptic Curve Digital Signature Algorithm), содержащего дефекты, позволяющая нарушителю получить несанкционированный доступ к защищаемой информации.

Описание уязвимости: Уязвимость набора библиотек NSS (Network Security Services) связана с использованием криптографического алгоритма ECDSA (Elliptic Curve Digital Signature Algorithm), содержащего дефекты. Эксплуатация уязвимости может позволить нарушителю получить несанкционированный доступ к защищаемой информации
Уязвимое ПО: Операционная система Red Hat Inc. Red Hat Enterprise Linux 7 | Операционная система Canonical Ltd. Ubuntu 16.04 LTS | Операционная система Debian GNU/Linux 9 | Операционная система Canonical Ltd. Ubuntu 18.04 LTS | Операционная система Canonical Ltd. Ubuntu 12.04 ESM | Операционная система Red Hat Inc. Red Hat Enterprise Linux 8 | Операционная система Canonical Ltd. Ubuntu 14.04 ESM | Операционная система Debian GNU/Linux 10 | Операционная система Canonical Ltd. Ubuntu 20.04 LTS | Операционная система Canonical Ltd. Ubuntu 20.10 | Прикладное ПО информационных систем Mozilla Corp. Network Security Services до 3.55 |

Наименование ОС и тип аппаратной платформы: Red Hat Enterprise Linux 7 | Ubuntu 1604 LTS | Debian GNU/Linux 9 | Ubuntu 1804 LTS | Ubuntu 1204 ESM | Red Hat Enterprise Linux 8 | Ubuntu 1404 ESM | Debian GNU/Linux 10 | Ubuntu 2004 LTS | Ubuntu 2010 |
Дата выявления: 29.06.2020.
CVSS 2.0: AV:L/AC:H/Au:S/C:C/I:N/A:N
Уровень опасности уязвимости: Низкий уровень опасности (базовая оценка CVSS 2.0 составляет 3,8)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 4,4)

Возможные меры по устранению:
Использование рекомендаций:
Для NSS (Network Security Services):
https://hg.mozilla.org/projects/nss/rev/aeb2e583ee957a699d949009c7ba37af76515c20

Для программных продуктов Red Hat Inc.:
https://access.redhat.com/security/cve/cve-2020-12401

Для Debian GNU/Linux:
https://security-tracker.debian.org/tracker/CVE-2020-12401

Для Ubuntu:
https://people.canonical.com/~ubuntu-security/cve/2020/CVE-2020-12401.html
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2020-12401.

Тип ошибки CWE: CWE-327
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://hg.mozilla.org/projects/nss/rev/aeb2e583ee957a699d949009c7ba37af76515c20
https://security-tracker.debian.org/tracker/CVE-2020-12401
https://people.canonical.com/~ubuntu-security/cve/2020/CVE-2020-12401.html
https://snyk.io/vuln/SNYK-DEBIAN10-NSS-597153
https://access.redhat.com/security/cve/cve-2020-12401
https://developer.mozilla.org/en-US/docs/Mozilla/Projects/NSS/NSS_3.55_release_notes

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *